using System;
 
public class HelloWorld {

    public void helloTest(int timeInMillis) {
        Console.WriteLine ("The time is: " + timeInMillis);
    }

    static public void Main () {
        HelloWorld h = new HelloWorld();
        h.helloTest(2);
    }
}
